Subject: Data Responses
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 09:58:23 -0800 (PST)

I just had a good conversation with Sempra's regulatory person who is working on the data responses for Stephanie Katz.  Her name is Gillian Wright, and she is a "regulatory case manager" whatever that is.  She was pleased to hear about the extension til Wed 12:00 for her responses.  The best news is that she was a very chatty individual and was interested in our thoughts on the questions.  I told her that our answer no. 1 was just going to confirm that the recourse rate is in fact in our tariff where it is supposed to be and it is always "offered."  I suggested that her question no. 1 was a little different and to me, indicated that FERC just didn't understand the daily markets at all and further didn't understand very much about index to index deals and how they might be the best way to contract in many circumstances.  She took that bait and said that their answer would focus on exactly that--that fixed rate deals create risk issues for trading companies that index deals lay off.  She also said that FERC's questions looked similar to questions Sempra Trading has had to answer on other deals and that she thought her answer would be similar.  I got a high comfort level that she viewed this whole thing as no big deal.  Are any of you aware of where Sempra may have been required to answer questions like these???  Kathy R:  have you seen any above-max index deals involving Sempra?  It may have been CPUC questions she was referring to, but I didn't want to make a big deal of it.

Gillian would like to get a fax of our responses to her at 213-244-8820 as soon as they are ready.  Susan and Maria please make sure we get that done.  She said she'd send hers to us as soon as she could, but I didn't push for a draft to review as her thinking sounds consistent with ours.   

As for Sid, Scott Walker's regulatory guy won't be available until tomorrow morning.  Scott is having him call me then to discuss the answers.  Scott was appreciative of the extension, but frankly didn't sound like he planned to meet the Tuesday deadline anyway.  In fact, I'm not sure he cares all that much about meeting the new Wed. deadline.  DF